Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 16:24:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Dear Sir/Ma’am,
Good day! This is with regards to my order below. I was actually trying to return this because 3 of the items are really big in size (except for the green in color which is okay) however the RETURNS option is not allowing me to do it. Many times I also tried to do it but it was unsuccessful. Please help me in this as this cannot be used anymore due to difference in size. I have been a loyal customer to Splash so I really appreciate it if my returns can be accepted. I don’t want to waste my money in this purchase. I can confirm that the items were totally not used. 

Sincerely yours,Mylene 

Sent from Yahoo Mail for iPhone

On Tuesday, January 24, 2023, 2:35 PM, Splash Fashions <[email-masked]> wrote:

#yiv7715470732 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv7715470732 td {border:0;padding:0;}#yiv7715470732 .yiv7715470732two-column .yiv7715470732contents {font-size:14px;text-align:left;}#yiv7715470732 .yiv7715470732two-column img {width:100%;height:auto;}#yiv7715470732 .yiv7715470732two-column .yiv7715470732text {padding-top:10px;}#yiv7715470732 .yiv7715470732two-column {text-align:center;font-size:0;}#yiv7715470732 .yiv7715470732two-column .yiv7715470732column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7715470732 .yiv7715470732contents {width:100%;}@media only screen and (max-width:480px) {#yiv7715470732 table[class=yiv7715470732outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7715470732 table[class=yiv7715470732innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7715470732 span[class=yiv7715470732aligntext] {text-align:center !important;display:block !important;}#yiv7715470732 table[class=yiv7715470732getintouch] {width:95%;max-width:95% !important;}#yiv7715470732 div[class=yiv7715470732getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7715470732 table[class=yiv7715470732brands] {width:50%;max-width:50% !important;}#yiv7715470732 div[class=yiv7715470732howitworks] {width:96% !important;}#yiv7715470732 table[class=yiv7715470732small] {width:20% !important;padding:0 10px 0 0;}#yiv7715470732 table[class=yiv7715470732small1] {width:65% !important;}#yiv7715470732 p[class=yiv7715470732alignleft] {text-align:left !important;}#yiv7715470732 td[class=yiv7715470732moveleft] {padding:0 !important;}#yiv7715470732 table[class=yiv7715470732navigation] {width:100%;}#yiv7715470732 td[class=yiv7715470732navlast] {text-align:right !important;}#yiv7715470732 table[class=yiv7715470732knowmore] {width:100% !important;}} 
|  
|  
|  Order #9409343415  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  We’ve cancelled your return  |
|  |
|  Hi Mylene Grace Ruiz, your return 1003810592 for order 9409343415 has been cancelled as requested by you 
 
 Feel free to reach out to us if you need any further assistance  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Printed Shirt with Spread Collar and Long Sleeves  |
|   |
| Color: Blue |
|  Size: 17.5  |
| Quantity: 1 |

  |  AED 99  |

  |
|   |
|  
|   |  
|  Total  |  AED 99  |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @SplashFashions.
 |

 |

| 
|  | 
Call us on 800-SPLASH (800-775274). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5621636